declare const insuranceValuesStore: import("@stencil/store").ObservableMap<any>;
declare const insuranceValues: any, insuranceValuesOn: import("@stencil/store/dist/types").OnHandler<any>;
declare const insuranceErrorsStore: import("@stencil/store").ObservableMap<any>;
declare const insuranceErrors: any;
declare const validateInsuranceValues: () => {
    isValid: boolean;
};
declare const hasInsuranceValueChanged: (key: string, newValue: any) => boolean;
export { insuranceValuesStore, insuranceValues, insuranceValuesOn, insuranceErrorsStore, insuranceErrors, validateInsuranceValues, hasInsuranceValueChanged, };
